## python-vitrageclient 2.0.0

=== debian/changelog ===
python-vitrageclient (2.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #892365).

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 12 Mar 2018 11:02:34 +0100
