=== debian/control ===
Source: python-vitrageclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 71),
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.3),
Build-Depends-Indep:
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-coverage,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1 (>= 3.3.0),
 python3-mock,
 python3-openstackdocstheme (>= 1.17.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.log (>= 3.21.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-reno (>= 2.5.0),
 python3-subunit,
 python3-testrepository,
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-vitrageclient.git
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-vitrageclient.git
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-vitrageclient

Package: python-vitrageclient-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack root cause analysis as a Service doc.
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the documentation.

Package: python3-vitrageclient
Section: python
Architecture: all
Depends:
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-iso8601,
 python3-keystoneauth1 (>= 3.3.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.log (>= 3.21.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack root cause analysis as a Service client.
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the Python 3.x module.
