## python-vitrageclient 2.3.0

=== debian/changelog ===
python-vitrageclient (2.3.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 03 Aug 2018 19:45:30 +0000

python-vitrageclient (2.3.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release for OpenStack Rocky.
  * d/p/remove-privacy-breach-generic-lintian.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 03 Aug 2018 14:44:23 -0400

python-vitrageclient (2.1.0-0ubuntu1) cosmic; urgency=medium

  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.
  * d/control, d/rules, d/python(3)-vitrageclient-p*: Add support for
    python-vitrageclient.
  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/tests/*: Enable autopkgtest-pkg-python testsuite.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 Jun 2018 13:58:24 -0400
