=== debian/control ===
Source: python-vitrageclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 openstack-pkg-tools (>= 71),
 python-all,
 python-pbr (>= 2.0.0),
 python-setuptools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx (>= 1.6.3),
Build-Depends-Indep:
 python-babel (>= 2.3.4),
 python-cliff (>= 2.8.0),
 python-coverage (>= 4.0),
 python-hacking (>= 0.12.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneauth1 (>= 3.3.0),
 python-mock (>= 2.0.0),
 python-openstackdocstheme (>= 1.18.1),
 python-osc-lib (>= 1.8.0),
 python-oslo.log (>= 3.21.0),
 python-oslo.utils (>= 3.33.0),
 python-oslotest (>= 1:3.2.0),
 python-reno (>= 2.5.0),
 python-subunit (>= 1.0.0),
 python-testrepository (>= 0.0.18),
 python-testscenarios (>= 0.4),
 python-testtools (>= 2.2.0),
 python3-babel (>= 2.3.4),
 python3-cliff (>= 2.8.0),
 python3-coverage (>= 4.0),
 python3-hacking (>= 0.12.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.3.0),
 python3-mock (>= 2.0.0),
 python3-openstackdocstheme (>= 1.18.1),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.log (>= 3.21.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0),
 python3-reno (>= 2.5.0),
 python3-subunit (>= 1.0.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-vitrageclient.git
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-vitrageclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-vitrageclient
Testsuite: autopkgtest-pkg-python

Package: python-vitrageclient-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack root cause analysis as a Service doc.
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the documentation.

Package: python-vitrageclient
Section: python
Architecture: all
Depends:
 python-babel (>= 2.3.4),
 python-cliff (>= 2.8.0),
 python-iso8601 (>= 0.1.11),
 python-keystoneauth1 (>= 3.3.0),
 python-osc-lib (>= 1.8.0),
 python-oslo.log (>= 3.21.0),
 python-oslo.utils (>= 3.33.0),
 python-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python:Depends},
Description: OpenStack root cause analysis as a Service client - Python 2.7
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the Python 2.7 module.

Package: python3-vitrageclient
Section: python
Architecture: all
Depends:
 python3-babel (>= 2.3.4),
 python3-cliff (>= 2.8.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.3.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.log (>= 3.21.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack root cause analysis as a Service client - Python 3.x
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the Python 3.x module.
