## python-vitrageclient 2.7.0

=== requirements.txt ===
--- 
+++ 
@@ -9,3 +9,5 @@
 oslo.utils>=3.33.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
+networkx>=2.0 # BSD
+pydot>=1.4.1 # BSD
