=== debian/changelog ===
python-vitrageclient (2.7.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 13 Mar 2019 19:31:20 +0000

python-vitrageclient (2.7.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 13 Mar 2019 14:40:36 -0400

python-vitrageclient (2.5.0-0ubuntu3) disco; urgency=medium

  * d/control: Add python(3)-pydotplus to (Build-)Depends as it is
    a suggested package for python(3)-networkx in bionic, enabling bionic
    cloud archive support.
  * d/control, d/p/skip-test_dot_emitter-for-cloud-archive.patch: Added
    patch to skip test_dot_emitter() on backport to cloud-archive.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Feb 2019 16:26:58 -0500

python-vitrageclient (2.5.0-0ubuntu2) disco; urgency=medium

  * d/control: Drop min version of python(3)-networkx, enabling cloud
    archive backports.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Feb 2019 11:14:48 -0500

python-vitrageclient (2.5.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Jan 2019 10:16:26 -0500

python-vitrageclient (2.4.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 15:09:39 -0500
