=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Build-Depends:
  debhelper (>= 10~),
  dh-python,
+ lsb-release,
  openstack-pkg-tools (>= 71),
  python-all,
  python-pbr (>= 2.0.0),
@@ -16,20 +17,22 @@
  python3-all,
  python3-pbr (>= 2.0.0),
  python3-setuptools,
- python3-sphinx (>= 1.6.3),
+ python3-sphinx (>= 1.6.2),
 Build-Depends-Indep:
  python-babel (>= 2.3.4),
  python-cliff (>= 2.8.0),
  python-coverage (>= 4.0),
- python-hacking (>= 0.12.0),
+ python-hacking (>= 1.1.0),
  python-iso8601 (>= 0.1.11),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
  python-mock (>= 2.0.0),
- python-openstackdocstheme (>= 1.18.1),
+ python-networkx,
  python-osc-lib (>= 1.8.0),
  python-oslo.log (>= 3.21.0),
  python-oslo.utils (>= 3.33.0),
  python-oslotest (>= 1:3.2.0),
+ python-pydot (>= 1.4.1),
+ python-pydotplus,
  python-reno (>= 2.5.0),
  python-subunit (>= 1.0.0),
  python-testrepository (>= 0.0.18),
@@ -38,15 +41,18 @@
  python3-babel (>= 2.3.4),
  python3-cliff (>= 2.8.0),
  python3-coverage (>= 4.0),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-networkx,
+ python3-openstackdocstheme (>= 1.24.0),
  python3-osc-lib (>= 1.8.0),
  python3-oslo.log (>= 3.21.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslotest (>= 1:3.2.0),
+ python3-pydot (>= 1.4.1),
+ python3-pydotplus,
  python3-reno (>= 2.5.0),
  python3-subunit (>= 1.0.0),
  python3-testrepository (>= 0.0.18),
@@ -81,11 +87,14 @@
  python-babel (>= 2.3.4),
  python-cliff (>= 2.8.0),
  python-iso8601 (>= 0.1.11),
- python-keystoneauth1 (>= 3.3.0),
+ python-keystoneauth1 (>= 3.4.0),
+ python-networkx,
  python-osc-lib (>= 1.8.0),
  python-oslo.log (>= 3.21.0),
  python-oslo.utils (>= 3.33.0),
  python-pbr (>= 2.0.0),
+ python-pydot (>= 1.4.1),
+ python-pydotplus,
  ${misc:Depends},
  ${python:Depends},
 Description: OpenStack root cause analysis as a Service client - Python 2.7
@@ -103,11 +112,14 @@
  python3-babel (>= 2.3.4),
  python3-cliff (>= 2.8.0),
  python3-iso8601 (>= 0.1.11),
- python3-keystoneauth1 (>= 3.3.0),
+ python3-keystoneauth1 (>= 3.4.0),
+ python3-networkx,
  python3-osc-lib (>= 1.8.0),
  python3-oslo.log (>= 3.21.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 2.0.0),
+ python3-pydot (>= 1.4.1),
+ python3-pydotplus,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack root cause analysis as a Service client - Python 3.x
