## python-vitrageclient 3.0.0

=== requirements.txt ===
--- 
+++ 
@@ -9,5 +9,6 @@
 oslo.utils>=3.33.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
-networkx>=2.0 # BSD
+networkx<2.3,>=2.0;python_version<'3.0'  # BSD
+networkx>=2.3;python_version>='3.4'  # BSD
 pydot>=1.4.1 # BSD
