=== debian/changelog ===
python-vitrageclient (3.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 01:52:18 +0200

python-vitrageclient (3.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Note: current version needs networkx >= 2.3 which isn't available yet in
    Debian (bug filled).

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2019 09:34:46 +0200

python-vitrageclient (2.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:40:09 +0200

python-vitrageclient (2.7.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed versions when satisfied in Buster.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 22:31:28 +0100

python-vitrageclient (2.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 04 Sep 2018 22:37:30 +0200

python-vitrageclient (2.3.0-1) experimental; urgency=medium

  [ Michal Arbet ]
  * New upstream release.
  * d/control: Fix dependencies for new version
  * d/patches: Update remove-privacy-breach-generic-lintian.patch

  [  Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Use team+openstack@tracker.debian.org as maintainer

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 21 Aug 2018 12:04:23 +0100
