=== debian/changelog ===
python-vitrageclient (4.0.1-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/p/disable-install-bash-completion-from-git.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Apr 2020 15:33:53 -0400

python-vitrageclient (4.0.0-0ubuntu1) focal; urgency=medium

  * New upstream release for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 11 Mar 2020 16:36:44 -0400

python-vitrageclient (3.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 10:38:36 +0100

python-vitrageclient (2.7.0-0ubuntu2) eoan; urgency=medium

  * d/control, d/rules, d/python(3)-*: Drop Python 2 support.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 10 Jul 2019 14:17:20 -0400
