=== debian/control ===
Source: python-vitrageclient
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper (>= 10~),
 dh-python,
 lsb-release,
 openstack-pkg-tools (>= 71),
 python3-all,
 python3-pbr (>= 3.1.1),
 python3-setuptools,
 python3-sphinx (>= 1.6.2),
Build-Depends-Indep:
 python3-babel (>= 2.5.3),
 python3-cliff (>= 2.8.0),
 python3-hacking (>= 1.1.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.4.0),
 python3-mock (>= 2.0.0),
 python3-networkx (>= 2.3),
 python3-openstackdocstheme (>= 1.24.0),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.log (>= 3.21.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.3.0),
 python3-pydot (>= 1.4.1),
 python3-pydotplus,
 python3-reno (>= 2.5.0),
 python3-subunit (>= 1.2.0),
 python3-testrepository (>= 0.0.18),
 python3-testscenarios (>= 0.5.0),
 python3-testtools (>= 2.3.0),
Standards-Version: 4.1.3
Homepage: https://github.com/openstack/python-vitrageclient.git
Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-vitrageclient
Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-vitrageclient
Testsuite: autopkgtest-pkg-python

Package: python-vitrageclient-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack root cause analysis as a Service doc.
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the documentation.

Package: python3-vitrageclient
Section: python
Architecture: all
Depends:
 python3-babel (>= 2.5.3),
 python3-cliff (>= 2.8.0),
 python3-iso8601 (>= 0.1.11),
 python3-keystoneauth1 (>= 3.4.0),
 python3-networkx (>= 2.3),
 python3-osc-lib (>= 1.8.0),
 python3-oslo.log (>= 3.21.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 3.1.1),
 python3-pydot (>= 1.4.1),
 python3-pydotplus,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack root cause analysis as a Service client - Python 3.x
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the Python 3.x module.
