## python-vitrageclient 4.1.1

=== debian/changelog ===
python-vitrageclient (4.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:34:05 +0200

python-vitrageclient (4.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:19:33 +0200

python-vitrageclient (4.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 23:51:53 +0200

python-vitrageclient (4.0.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Rebased disable-install-bash-completion-from-git.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 08 Apr 2020 17:36:12 +0200
