=== debian/rules ===
--- 
+++ 
@@ -3,15 +3,14 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
+	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc
 
 
 override_dh_auto_build:
-	python setup.py build --force
 	python3 setup.py build --force
 
 override_dh_auto_install:
-	pkgos-dh_auto_install
+	pkgos-dh_auto_install --no-py2
 	
 	# Generate bash completion
 	pkgos-gen-completion --py3 vitrage
@@ -21,11 +20,10 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test
+	pkgos-dh_auto_test --no-py2
 endif
 
 override_dh_auto_clean:
-	python setup.py clean
 	python3 setup.py clean
 	find . -iname '*.pyc' -delete
 	rm -rf build
