## python-vitrageclient 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
 # process, which may cause wedges in the gate later.
 
 pbr>=3.1.1 # Apache-2.0
-Babel>=2.5.3 # BSD
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
