=== debian/changelog ===
python-vitrageclient (4.4.0-0ubuntu2) jammy; urgency=medium

  * d/control: Drop python3-pydot(plus) Depends as they are Suggests
    dependencies of networkx.
  * d/p/drop-pydot.patch: Drop python3-pydot from requirements.txt.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 26 Jan 2022 14:32:00 -0500

python-vitrageclient (4.4.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules: Bump debhelper compat to 13 and switch to pybuild.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Dec 2021 16:06:17 -0500
