=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
  Thomas Goirand <zigo@debian.org>,
  Michal Arbet <michal.arbet@ultimum.io>,
 Build-Depends:
- debhelper (>= 10~),
+ debhelper-compat (= 13),
  dh-python,
  lsb-release,
- openstack-pkg-tools (>= 71),
+ openstack-pkg-tools,
  python3-all,
  python3-pbr (>= 3.1.1),
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  python3-cliff (>= 2.8.0),
- python3-hacking (>= 1.1.0),
+ python3-coverage,
+ python3-hacking,
  python3-iso8601 (>= 0.1.11),
  python3-keystoneauth1 (>= 3.4.0),
  python3-mock (>= 2.0.0),
@@ -29,7 +30,7 @@
  python3-oslotest (>= 1:3.3.0),
  python3-pydot (>= 1.4.1),
  python3-pydotplus,
- python3-reno (>= 2.11.2),
+ python3-stestr (>= 2.0.0),
  python3-subunit (>= 1.2.0),
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.5.0),
@@ -68,8 +69,6 @@
  python3-oslo.log (>= 3.21.0),
  python3-oslo.utils (>= 3.33.0),
  python3-pbr (>= 3.1.1),
- python3-pydot (>= 1.4.1),
- python3-pydotplus,
  ${misc:Depends},
  ${python3:Depends},
 Description: OpenStack root cause analysis as a Service client - Python 3.x
