=== debian/control ===
--- 
+++ 
@@ -35,10 +35,9 @@
  python3-testrepository (>= 0.0.18),
  python3-testscenarios (>= 0.5.0),
  python3-testtools (>= 2.3.0),
-Standards-Version: 4.1.3
-Homepage: https://github.com/openstack/python-vitrageclient.git
+Standards-Version: 4.6.1
+Homepage: https://opendev.org/openstack/python-vitrageclient.git
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-vitrageclient
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-vitrageclient
 Testsuite: autopkgtest-pkg-python
 
 Package: python-vitrageclient-doc
