## python-vitrageclient 4.7.0

=== debian/changelog ===
python-vitrageclient (4.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:29:19 +0200

python-vitrageclient (4.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:27:23 +0100

python-vitrageclient (4.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Sep 2022 14:46:29 +0200

python-vitrageclient (4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 31 Aug 2022 13:17:40 +0200

python-vitrageclient (4.5.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 11:58:28 +0100

python-vitrageclient (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Feb 2022 16:03:16 +0100

python-vitrageclient (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:55:27 +0200

python-vitrageclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Switch to subunit+stestr.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Sep 2021 13:05:06 +0200

python-vitrageclient (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Debhelper 11.
  * Standards-Version: 4.5.1.

 -- Thomas Goirand <zigo@debian.org>  Sun, 14 Mar 2021 15:51:21 +0100
