## python-vitrageclient 4.8.0

=== debian/changelog ===
python-vitrageclient (4.8.0-0ubuntu1~cloud0) jammy-bobcat; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 05 Sep 2023 22:36:55 +0000

python-vitrageclient (4.8.0-0ubuntu1) mantic; urgency=medium

  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    bobcat.
  * New upstream release for OpenStack Bobcat.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 05 Sep 2023 15:32:37 -0400

python-vitrageclient (4.7.0-0ubuntu1) lunar; urgency=medium

  * New upstream release for OpenStack Antelope.
  * d/p/skip-test_dot_emitter-for-cloud-archive.patch: Dropped. No
    longer needed.
  * d/control: Drop lsb-release BD. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 23 Feb 2023 13:46:44 -0500
