=== debian/control ===
Source: python-vitrageclient
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Michal Arbet <michal.arbet@ultimum.io>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-cliff,
 python3-coverage,
 python3-hacking,
 python3-iso8601,
 python3-keystoneauth1,
 python3-networkx,
 python3-openstackdocstheme,
 python3-osc-lib,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslotest,
 python3-pydot,
 python3-reno,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 python3-stestr,
 subunit,
Standards-Version: 4.5.1
Homepage: https://github.com/openstack/python-vitrageclient.git
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-vitrageclient.git
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-vitrageclient

Package: python-vitrageclient-doc
Section: doc
Architecture: all
Depends:
 libjs-bootstrap,
 libjs-jquery,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: OpenStack root cause analysis as a Service doc.
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the documentation.

Package: python3-vitrageclient
Section: python
Architecture: all
Depends:
 python3-cliff,
 python3-iso8601,
 python3-keystoneauth1,
 python3-networkx,
 python3-osc-lib,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pbr,
 python3-pydot,
 ${misc:Depends},
 ${python3:Depends},
Description: OpenStack root cause analysis as a Service client.
 Vitrage is the OpenStack RCA (Root Cause Analysis) Service for
 organizing, analyzing and expanding OpenStack alarms & events,
 yielding insights regarding the root cause of problems and deducing
 the existence of problems before they are directly detected.
 .
 This package contains the Python 3.x module.
