=== debian/rules ===
--- 
+++ 
@@ -26,8 +26,10 @@
 override_dh_auto_clean:
 	python3 setup.py clean
 	find . -iname '*.pyc' -delete
-	rm -rf build
 	rm -f ChangeLog AUTHORS
+	rm -rf doc/build build .stestr *.egg-info doc/source/api doc/source/contributor/api
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
