## python-vitrageclient 5.0.0

=== requirements.txt ===
--- 
+++ 
@@ -14,3 +14,4 @@
 iso8601>=0.1.11 # MIT
 networkx>=2.3 # BSD
 pydot>=1.4.1 # BSD
+oslo.log>=4.4.0
