=== debian/changelog ===
python-vitrageclient (5.0.0-0ubuntu1~cloud0) jammy-caracal; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Mon, 11 Mar 2024 14:59:57 +0000

python-vitrageclient (5.0.0-0ubuntu1) noble; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    caracal.

  [ James Page ]
  * New upstream release for OpenStack Caracal.
  * d/p/*: Refresh.

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 13:13:48 +0000
