## python-vitrageclient 5.1.1

=== debian/changelog ===
python-vitrageclient (5.1.1-4) unstable; urgency=medium

  * Upgrade -doc to bootstrap 5 (Closes: #1088511).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 11:56:06 +0100

python-vitrageclient (5.1.1-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090631).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:01:52 +0100

python-vitrageclient (5.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:56:12 +0200

python-vitrageclient (5.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Blacklist TopologyShowTest.test_dot_emitter, see:
    https://bugs.launchpad.net/python-vitrageclient/+bug/2078682.

 -- Thomas Goirand <zigo@debian.org>  Mon, 02 Sep 2024 11:58:14 +0200

python-vitrageclient (5.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed support-networkx-3.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:29:54 +0200

python-vitrageclient (5.0.0-3) unstable; urgency=medium

  * Add support-networkx-3.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2024 13:59:46 +0200

python-vitrageclient (5.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:48:34 +0200

python-vitrageclient (5.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:42:33 +0100
