## python-vitrageclient 5.2.0

=== debian/changelog ===
python-vitrageclient (5.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 12:47:51 +0100

python-vitrageclient (5.2.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 12:21:38 +0100
