=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
+ python3-attr,
  python3-cliff,
  python3-coverage,
  python3-hacking,
@@ -41,7 +42,7 @@
 Section: doc
 Architecture: all
 Depends:
- libjs-bootstrap,
+ libjs-bootstrap5,
  libjs-jquery,
  ${misc:Depends},
  ${sphinxdoc:Depends},
