=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-export PYBUILD_NAME=vitrageclient
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
@@ -22,14 +20,17 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	pkgos-dh_auto_test --no-py2
+	# https://bugs.launchpad.net/python-vitrageclient/+bug/2078682
+	pkgos-dh_auto_test --no-py2 'vitrageclient\.tests\.(?!cli.test_topology_show\.TopologyShowTest\.test_dot_emitter)'
 endif
 
 override_dh_auto_clean:
 	python3 setup.py clean
 	find . -iname '*.pyc' -delete
-	rm -rf build
 	rm -f ChangeLog AUTHORS
+	rm -rf doc/build build .stestr *.egg-info doc/source/api doc/source/contributor/api
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
