## python-vitrageclient 5.4.0

=== debian/changelog ===
python-vitrageclient (5.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 19:18:11 +0100
